CVE-2018-17173 – LG SuperSign CMS allows remote attackers to execute arbitrary code via the sourceUri param …

0

Vuln ID: CVE-2018-17173

Published:  2018-09-21  17:29:07Z

Description: LG SuperSign CMS allows remote attackers to execute arbitrary code via the sourceUri parameter to qsr_server/device/getThumbnail.

Source: NVD.NIST.GOV